Subject: Ticket Assigned - Need escalation late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund naseem khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  naseem khan Bot:  Hi Naseem Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336882292            10:44 AM, 06th Feb                   Mazin                   Hi  Naseem ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:44 AM, 06th Feb                     naseem khan                    Ok           10:44 AM, 06th Feb                   Mazin                   Hi Naseem ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:46 AM, 06th Feb                     naseem khan                    I have returned 3 items it has been a week yet I didn’t get my refund amounton my credit           10:46 AM, 06th Feb                   Mazin                   Could you please share your order number so that I can assist you further?           10:47 AM, 06th Feb                     naseem khan                    Ok           10:47 AM, 06th Feb                     naseem khan                    7355751719 is my order No           10:49 AM, 06th Feb                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:50 AM, 06th Feb                   Mazin                   Is there anything else i can help you with ?           10:50 AM, 06th Feb                     naseem khan                    Plz sir let me know until when i will get my refund amount on my credit coz i want to buy another item before the size finish ?           10:52 AM, 06th Feb                   Mazin                   We will check with the concerned team and will update your within 24-48 hours           10:53 AM, 06th Feb                     naseem khan                    Plz as soon as possible. Coz no response we hav called the help line as well thankyou           10:55 AM, 06th Feb                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:55 AM, 06th Feb                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3857026